count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=143
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=141
results:
- base_id: CN0067
  collection: CNE
  matrix_id: CN0067.1
  name: LM67
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0067.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0067.1/
  version: '1'
- base_id: CN0068
  collection: CNE
  matrix_id: CN0068.1
  name: LM68
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0068.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0068.1/
  version: '1'
- base_id: CN0069
  collection: CNE
  matrix_id: CN0069.1
  name: LM69
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0069.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0069.1/
  version: '1'
- base_id: CN0007
  collection: CNE
  matrix_id: CN0007.1
  name: LM7
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0007.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0007.1/
  version: '1'
- base_id: CN0070
  collection: CNE
  matrix_id: CN0070.1
  name: LM70
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0070.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0070.1/
  version: '1'
- base_id: CN0071
  collection: CNE
  matrix_id: CN0071.1
  name: LM71
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0071.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0071.1/
  version: '1'
- base_id: CN0072
  collection: CNE
  matrix_id: CN0072.1
  name: LM72
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0072.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0072.1/
  version: '1'
- base_id: CN0073
  collection: CNE
  matrix_id: CN0073.1
  name: LM73
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0073.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0073.1/
  version: '1'
- base_id: CN0074
  collection: CNE
  matrix_id: CN0074.1
  name: LM74
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0074.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0074.1/
  version: '1'
- base_id: CN0075
  collection: CNE
  matrix_id: CN0075.1
  name: LM75
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/CN0075.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/CN0075.1/
  version: '1'
